/*     1841 : 타이틀 텍스트      */
.title__1841__ {font-size:0; }
.title__1841__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1841__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__1841__.style_top p {padding-top:10px;}
.title__1841__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1841__.style_right p {padding-right:14px;}
.title__1841__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1841__.style_bottom p {padding-bottom:12px;}
.title__1841__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1841__.style_left p {padding-left:14px;}
.title__1841__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1841__.style_circle1 p {padding-left:18px;}
.title__1841__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1841__.style_circle2 p {padding-left:18px;}
.title__1841__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     1842 : 이미지      */
.img__1842__ {max-width:100%;}
.img__1842__ * {box-sizing:border-box;}
.img__1842__ .inner__1842__ {display:block; vertical-align:top;}
.img__1842__ a {display:block; text-decoration:none; vertical-align:top;}
.img__1842__ img {width:px; max-width:100%; padding:5px; border:5px solid #eee; vertical-align:top;}

/*     1843 : 타이틀 텍스트      */
.title__1843__ {font-size:0; }
.title__1843__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1843__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1843__.style_top p {padding-top:10px;}
.title__1843__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1843__.style_right p {padding-right:14px;}
.title__1843__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1843__.style_bottom p {padding-bottom:12px;}
.title__1843__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1843__.style_left p {padding-left:14px;}
.title__1843__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1843__.style_circle1 p {padding-left:18px;}
.title__1843__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1843__.style_circle2 p {padding-left:18px;}
.title__1843__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1844 : 한줄 텍스트      */
.text__1844__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-.03em; line-height:1.6em;
}
.text__1844__ p a {color:#777777; text-decoration:none;}

/*     1845 : 제목&내용 가로형      */
.text_horizontal__1845__ .title__1845__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__1845__ .text__1845__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1845__:after {content:''; display:block; clear:both;}
	.text_horizontal__1845__ .title__1845__ {float:left; margin:0; width:100px;}
	.text_horizontal__1845__ .text__1845__ {overflow:hidden;}
}

/*     1846 : 제목&내용 가로형      */
.text_horizontal__1846__ .title__1846__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__1846__ .text__1846__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1846__:after {content:''; display:block; clear:both;}
	.text_horizontal__1846__ .title__1846__ {float:left; margin:0; width:100px;}
	.text_horizontal__1846__ .text__1846__ {overflow:hidden;}
}

/*     1847 : 제목&내용 가로형      */
.text_horizontal__1847__ .title__1847__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__1847__ .text__1847__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1847__:after {content:''; display:block; clear:both;}
	.text_horizontal__1847__ .title__1847__ {float:left; margin:0; width:100px;}
	.text_horizontal__1847__ .text__1847__ {overflow:hidden;}
}

/*     1848 : 제목&내용 가로형      */
.text_horizontal__1848__ .title__1848__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__1848__ .text__1848__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1848__:after {content:''; display:block; clear:both;}
	.text_horizontal__1848__ .title__1848__ {float:left; margin:0; width:100px;}
	.text_horizontal__1848__ .text__1848__ {overflow:hidden;}
}

/*     1850 : 타이틀 텍스트      */
.title__1850__ {font-size:0; }
.title__1850__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1850__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__1850__.style_top p {padding-top:10px;}
.title__1850__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1850__.style_right p {padding-right:14px;}
.title__1850__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1850__.style_bottom p {padding-bottom:12px;}
.title__1850__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1850__.style_left p {padding-left:14px;}
.title__1850__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1850__.style_circle1 p {padding-left:18px;}
.title__1850__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1850__.style_circle2 p {padding-left:18px;}
.title__1850__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

